Name: kron4ek-wine-7.4-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.4/wine-7.4-amd64.tar.xz
  file_checksum: ce4badc3c93ead0261e896f673bcec22
  file_size: 53707328
  rename: kron4ek-wine-7.4-amd64.tar.xz
